diff Resources/holy-build-box-compile.sh @ 0:520cba9a0d42

initial commit
author Sebastien Jodogne <s.jodogne@gmail.com>
date Thu, 13 Jun 2019 14:57:22 +0200
parents
children 179203abadc5
line wrap: on
line diff
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/Resources/holy-build-box-compile.sh	Thu Jun 13 14:57:22 2019 +0200
@@ -0,0 +1,12 @@
+#!/bin/bash
+set -ex
+
+ROOT_DIR=`dirname $(readlink -f $0)`/..
+
+sudo docker run -t -i --rm \
+       -v ${ROOT_DIR}:/source:ro \
+       -v ${ROOT_DIR}/holy-build-box:/target:rw \
+       phusion/holy-build-box-64:2.0.1 \
+       bash /source/Resources/holy-build-box-internal.sh
+
+ls -l ${ROOT_DIR}/holy-build-box/